Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0224

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0224
Last Modified 05 Sep 2008 04:45:40
Published 31 Jan 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0224

Summary

Unknown vulnerability in HP-UX B.11.04 running Virtualvault 4.5 through 4.7, when running the TGA daemon, allows remote attackers to cause a denial of service via certain network traffic.

Vulnerable Systems

Application

  • Hp Virtualvault 4.5

  • Hp Virtualvault 4.6

  • Hp Virtualvault 4.7


References

SECUNIA - 14082

HP - SSRT5900


Last Updated: 27 May 2016 10:39:43